Groovy JDK

## java.lang
Class String[]

Method Summary
`Process` | `execute()` Executes the command specified by the `String` array that is the parameter.

Method Detail

### execute

    public Process execute()

  Executes the command specified by the `String` array that is the parameter. The first item in the array is the command the others are the parameters. For more control over the process mechanism in JDK 1.5 you can use `java.lang.ProcessBuilder`.

Returns:
  the Process which has just started for this command line string.

Since:
  1.0

Groovy JDK